/**
 * Copyright © 2015 Ihor Vansach (ihor@magefan.com). All rights reserved.
 * See LICENSE.txt for license details (http://opensource.org/licenses/osl-3.0.php).
 *
 * Glory to Ukraine! Glory to the heroes!
 */


/* .post-list-wrapper .post-list{display: flex;flex-flow: row wrap;justify-content: space-between;}
.post-list .post-holder{border: 0;padding-bottom: 10px;width: 28%;margin-left: 0;margin-bottom:20px;}
.post-list-wrapper .post-list .post-header{margin-bottom: 0;}
.post-list .post-thumb{width: 100%;height: 255px;overflow: hidden;margin-bottom:25px;}
.post-list .post-thumb img{width: 100%;}
.post-list .post-header .post-title{float: none;max-width: 100%;}
.post-list .post-header .post-title a{color: #000; font-size:19px;font-weight:700;}
.post-list .post-content .post-text-hld{color:#666;font-size:18px;line-height:30px;margin-bottom:25px;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;text-overflow: ellipsis;overflow: hidden;min-height: 120px;}
.post-list .post-content .post-read-more{padding-top:0;float:left;color: #F02D32;border: 1px solid #f02d32; padding: 7px 20px;display: inline-block;font-size: 18px;}
.post-view .post-holder{margin-left:0;padding-right: 6%;border-bottom:0;}
.post-view .post-holder .post-header{margin-bottom: 10px;}
.post-view .post-holder .post-date{display: none;}
.post-view .post-header .post-title{font-weight:700;text-transform:capitalize;margin-bottom:0px;}
.post-view .post-header .post-posed-date{font-size: 11px;color: #666;}
.blog-post-view .post-description p{font-size:14px;font-weight:500;}
.post-view .post-bottom .post-nextprev-hld{margin-bottom:30px;}
.post-view .post-bottom .block.comments .c-count{border-bottom:0;}
.sidebar .block-recent-posts a.post-item-link{color:#22201E;font-weight:600;text-transform:capitalize;}
.blog-page .sidebar{padding:20px;}
.blog-page .sidebar .widget.block-tagclaud .largest{font-size:14px;}
.sidebar .widget.block-tagclaud .largest a{color: #666;} */